Jump to content

La declaracion de kaspersky security Netword no es compatible con la directiva [MOVIDO]


pachipac
 Share

Go to solution Solved by Caos,

Recommended Posts

 Buenas tardes : en la cosola de kasperkys security center,  En la protección del equipo cliente , tengo la siguiente informacion : "La declaracion de kaspersky security Netword no es compatible con la directiva".

 

Tengo instalado la aplicación. Kaspersky Security Center 12 Versión: 12.0.0.7734, en un servidor con Windows server 2019 standard 64 bits. 

 

 

Link to comment
Share on other sites

  • Solution

Hola,

El Kaspersky Security Center es la consola de administración, no es un producto de protección.

¿Tienes instalado en el servidor el Kaspersky Endpoint Security (KES) o el Kaspersky Security for Windows Server (KSWS)? ¿versión y build?

Da toda la información posible para que podamos ayudarte, adjunta capturas de pantalla, etc..

Saludos

Link to comment
Share on other sites

Guest
This topic is now closed to further replies.
 Share



×
×
  • Create New...

Important Information

We have placed cookies on your device to help make this website better. You can adjust your cookie settings, otherwise we'll assume you're okay to continue.